﻿body, h1, h2, h3, h4, h5, h6, img, form { border:none;margin:0px;padding:0px;text-decoration:none;}
div, td, ul, li, a, p{font-family: Arial, Helvetica, sans-serif;	font-size: 13px;	font-weight: 400;text-decoration:none;}
/*Lea*/
.h1_16{font-size:16px;font-weight: bold;color:#fff;}
.h1_24_b{font-size: 24px; font-weight: bold;margin:0px;  margin:0px;  text-align:right; direction:rtl;}

.body{background: #FBF1D8;text-align:center;font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 400;}
.div_1000_auto{width:1000px;padding:0px;margin: 0px auto;background:#fffdee;}
.div_main{width:968px;padding:0px 16px 0px 16px;border:solid 0px red;}
.div_mainBorder{width:968px;border:solid 0px red;}
.div_adv{width:968px;height:150px;direction:rtl; text-align:right;}
.div_adv_card{width:126px;height:150px;text-align:center;float:right;margin:0 10px 0 9px;}
.div_adv_card_txt{text-align:center;height:42px;font-size:10px;}

.div_main_right{width:200px;height:100%;float:right;}
.div_main_center{width:764px;height:100%;float:left;text-align:right;direction:rtl;}

.div_centerTitle{width:723px;height:26px;position:relative;margin:0 20px 10px 0;padding:5px 18px 0 0;text-align:right;font-size:15px;font-weight:bold;background:url(../images/bg_title_zimerim.png);}
.div_cards{width:764px;min-height:10px;text-align:right;}
.div_contentInCards{width:744px;min-height:10px;margin:0 20px 15px 0;text-align:right;}
.left_arrow{width:45px;float:left;text-align:center;padding-top:20px;}
.right_arrow{width:45px;float:right;text-align:center;padding-top:15px;}
.div_title_bordo{width:723px;height:50px;position:relative; direction:rtl;margin:0 20px 10px 0;padding:2px 18px 0 0;text-align:right;font-size:16px;color:#fff;font-weight:bold;background: url(../images/bg_title_bordo.png) no-repeat; position:relative;}


.div_homeCard{width:232px;height:321px;float:right;position:relative;text-align:center;margin:0 21px 20px 0;background: url(../images/bg_zimer.png);}
 .div_homePicture{width:214px;padding:0px;margin:0px 18px 10px 0;text-align:right;}
 .div_homeCardDetails{width:213px;height:23px;margin:5px 19px 0 0;font-size:14px;font-weight:normal;color:#000000;text-align:right;direction:rtl;}
 .div_homeCardDesc{width:187px;height:55px;margin:5px 20px 0 17px;font-size:14px;font-weight:normal;color: #000000;text-align:right;direction:rtl;background:#e5e4e3;}
 .div_TitlesCard{width:187px;height:25px;margin:5px 20px 0 17px;font-size:14px;font-weight:normal;color: #000000;text-align:right;direction:rtl;}
 .div_homeCardTel{height:43px;text-align:right;padding:12px 20px 0px 0px;direction:ltr;}
 .div_card_contact_bg{position:absolute;bottom:5px;left:5px;z-index:100;text-align: center;width:80px;height:24px;display:block;
padding:3px 0px 3px 0px; background-color:#60CAE4;border: 0px;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;
}
.div_card_contact_bg_big{position:absolute;bottom:11px;left:10px;width:175px;z-index:1;text-align: center;height:24px;display:block;
padding:3px 0px 3px 0px; background-color:#60CAE4;border: 0px;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;
}

.div_homeArticle{width:741px;height:100%;margin:0 19px 16px 0;background:#fff;}
.div_articles{width:371px;position:relative;float:none; right:0px;padding:0px; margin:0px;}
.div_articles_title{width:340px;font-size: 13px;text-align:right;direction:rtl;padding:0px 0px 0px 0px;}
.div_articles_picture{float:right;padding:0px; margin:0px;}
.div_articles_desc{width:180px;min-height:80px;padding-right:10px;direction:rtl;text-align:right;float:right;}

.div_dealCard{width:148px;height:225px;float:right;position:relative;text-align:center;margin:0 2px 10px 0;background:url(../images/bg_zimmer_deal.png);}
 .div_dealPicture{width:135px;padding:0px;margin:0px 8px 0px 0;text-align:right;}
 .div_dealCardDetails{width:146px;height:16px;margin:2px 2px 0 0;font-size:14px;font-weight:normal;color:#000000;text-align:center;direction:rtl;}
 .div_TitlesCardDeal{width:146px;height:18px;margin:1px 2px 1px 0px;font-size:12px;font-weight:normal;color: #000000;text-align:center;direction:rtl;}
 .div_dealCardTel{height:16px;text-align:center;padding-top:2px;direction:ltr}

.div_pages_list{height:20px;position:relative;margin: 0px auto; padding-top:10px; text-align:center; }
.div_pages{float:right;text-align:center; border:solid 1px #ED1C24;padding:1px; background-color:#FFFFFF; margin:0px 2px 0px 0px;}
.div_pages_act{float:right;text-align:center; border:solid 1px #ED1C24;padding:1px; background-color:#93190e; margin:0px 2px 0px 0px;}
.link_pages{ font-size: 12px; font-weight: normal; color: #000000; text-align:center}
.link_pages:hover{color:#93190e}
.link_pages_act{width:18px; font-size: 12px; font-weight: normal; color: #FFFFFF; text-align:center}
.link_pages_act:hover{color:#FFFFFF;}

.div_favor{position:absolute;top:0px;left:2px;cursor:pointer;}
.div_favorHome{position:absolute;top:35px;left:5px;cursor:pointer;}
.div_miv{position:absolute;top:0px;left:60px;cursor:pointer;}

.div_right{float:right;padding:0 5px 0 0;}
.linkAct_top{color:#FBF1D8;font-weight:bold;}
.link_top{color:#fff;font-weight:bold;}
.div_headerLogo{width:223px;height:148px; float:right;padding:0px;background:#E8E7E6;}
.div_headerText{width:777px;height:148px;text-align:right;position:relative;float:right;padding:0px;background:url(../images/bg_left_logo.jpg);}
.div_headerText_card{width:777px;height:148px;text-align:right;position:relative;float:right;padding:0px;background:url(../images/bg_left_logo_card.jpg);}
.div_headerText_notBut{width:100%;height:148px;text-align:right;position:relative;float:right;padding:0px;background:url(../images/bg_top.png);}
.headerText {width:450px;height:130px;padding-top:10px;float:right;direction:rtl;text-align:right;}
.headerText_card{width:850px;height:130px;padding:10px 7px 0 0;direction:rtl;text-align:right;}
.div_top_path {width:100%;direction:rtl;text-align:right;padding:5px 0px 5px 0px;font-size: 12px;font-weight: bold;color: #616057;text-decoration: none ;}
/* city links */
.div_links{width:740px;direction:rtl;margin:0px;padding:0 20px 15px 0;position:relative;text-align:right;}

.div_cardBig{width:361px;height:188px;float:right;position:relative;text-align:center;margin:0 20px 20px 0;background:url(../images/bg_zimer_Cat.png);}
 .div_cardTitle{width:320px;height:26px;padding:5px 10px 0 0;text-align:right;}
 .div_picture{width:170px;height:112px;padding:0px; margin:0px;float:right;}
  .picture_border{border:solid 2px #fffdee;} 
 .div_CardTel{height:15px;text-align:center;padding:5px;font-size:16px;font-weight:bold;direction:ltr}
 .div_cardDesc{width:190px;height:130px;float:left;text-align:right;padding:5px 0 10px 0px; margin:0px;}
 .div_TitlesCard_cat{width:180px;margin:5px 0px 0 0px;font-size:13px;font-weight:normal;color: #000000;text-align:right;direction:rtl;}
 .div_TitlesCard_cat_b{width:180px;margin:5px 0px 0 0px;font-size:14px;font-weight:normal;color: #000000;text-align:right;direction:rtl;font-weight:800;}
 .div_Title_13_b{width:180px;margin:5px 0px 0 0px;font-size:13px;font-weight:normal;color: #000000;text-align:right;direction:rtl;font-weight:800;}
 .div_Title_13{width:180px;margin:5px 0px 0 0px;font-size:13px;font-weight:normal;color: #000000;text-align:right;direction:rtl;font-weight:400;}
 .div_TitlesCard_right{width:200px;margin-bottom:5px;font-size:13px;font-weight:normal;color: #000000;text-align:right;direction:rtl;}
.div_TitlesCard_right_rem{width:195px;font-size:11px;font-weight:normal;color: #000000;text-align:right;direction:rtl; padding-right:5px;}

/* cards */
.title_bg_border{font-size:20px;font-weight:bold;color:#ED1C24;border:solid 2px #ED1C24;text-align:right;float:right;padding:2px 35px 2px 5px; margin-top:5px;position:relative;background:#fffdee ;}
.div_leftPictures{width:190px;height:406px;position:relative;float:left;margin:3px 0px 0px 12px ;text-align:right; direction:rtl;}
.div_cardBigPicture{width:555px;height:423px;position:relative;float:right; padding:0px 4px 10px 0px;direction:ltr;}
.div_card{width:539px;height:406px;position:relative;padding-left:16px; text-align:right;}
.div_main_card{width:519px;position:relative;padding-right:16px; margin:0px; direction:ltr;text-align:right;}
.div_card_desc {height:24px; padding: 5px 20px 5px 0px;font-size:14px;color: #000000;text-decoration:none;direction:rtl; text-align:right;}
.div_card_nav{width:555px;height:20px;position:relative;padding:0px; margin:0px; direction:ltr;}
.div_card_nav_back{position:relative;float:right;right:185px;}
.div_card_nav_next{position:relative;float:left;left:185px;}
.div_186_rtl{width:190px;direction:rtl; text-align:right;position:relative;}
.pictGroup{width:100%;height:350px;}
.div_85_left{width:85px;position:relative;float:left;  margin:0 10px 7px 0; padding:0px; text-align:center;}
.div_odTmunot{padding:5px 0 5px 0;font-size: 11px;text-decoration: none; direction:rtl;text-align:center;}
/* end cards */
.div_dashed{width:190px;text-align:right;margin-top:10px;padding:5px;position:relative; border: dashed 1px #000000;}
.div_170_white_10{width:170px;background:#fffdee;text-align:right;margin:0px;padding:10px;position:relative; font-size: 12px; font-weight: normal; color: #000000;direction:rtl;}
.div_coupon_bottom{background: url(../images/coupon_bottom.gif) left no-repeat; height:27px; text-align:left; padding:0px 0px 0px 10px; margin:0px;}
.div_coupon_print{direction:ltr; text-align:right; float:right;margin-top:15px;position:relative;}
.div_businessCat_title {font-size:15px;font-weight:bold;color:#93190e;direction:rtl;text-align:right;padding:5px 20px 5px 0px;}
.div_businessCat_title_Bg {font-size:15px;font-weight:bold;color:#FFFFFF;direction:rtl;text-align:right;padding:2px 10px 5px 0px; background-color:#ED1C24; margin:20px 18px 10px 0px;}
.div_business_list{width:170px;float:right;margin:0px 10px 15px 10px;text-align:center;}
.div_business_list_border{width:170px;height:150px;float:right;margin:0px 0px 15px 0px;text-align:center; border: solid 1px #C5C3C0;}
.div_business_list_border:hover{width:170px;height:140px;float:right;margin:0px 0px 15px 0px;text-align:center; border: solid 1px #ED1C24;}
.div_business_list_space {height:142px;float:right;width:18px;}
/* quality */
.div_qualities{min-height:100px;position:relative;margin:0 20px 20px 15px;text-align:right;direction:rtl;border: solid 1px #C3C2B9;}
.div_qualities_client{width:170px; min-height:100px; float:left; text-align:center; font-size: 12px; font-weight: bold; color: #616057; text-decoration: none;}
.div_qualities_line_gray_ver_1{width:1px;height:90%; background-color:#C3C2B9;position:absolute;top:5%;left:155px;z-index:2;}
.div_qualities_desc{width:542px;min-height:100px;float:right; padding:5px;border: solid 0px #FF0000; font-size: 12px; font-weight: 400; color: #000000; text-decoration: none; text-align:right;}
/* Form */
.form_contact{ padding:0px; margin:0px;}
.div_form_line_none{width:100%;position:relative;direction:ltr; text-align:right;}
.div_form_line{width:100%;height:30px;position:relative;direction:ltr; text-align:right;}
.div_form_line_120{width:100%;height:120px;position:relative;direction:ltr; text-align:right;}
.div_form_line_55{width:100%;height:55px;position:relative;direction:ltr; text-align:right;}
.div_form_title{height:21px;width:90px;position:relative;float:right; direction:rtl; text-align:right;}
.div_form_title_left{height:21px;width:90px;position:relative;float:right; direction:rtl; text-align:left;}
.div_form_title_80_left{height:21px;width:81px;position:relative;float:right; direction:rtl; text-align:left;}
.div_form_title_70_left{height:21px;width:70px;position:relative;float:right; direction:rtl; text-align:left;}
.div_form_title_65_left{height:21px;width:65px;position:relative;float:right; direction:rtl; text-align:left;}
.div_form_title_120_left{height:21px;width:120px;position:relative;float:right; direction:rtl; text-align:left;}
.div_form_input{position:relative;float:right; direction:ltr;border:solid 1px #ffffff;}
.div_form_input_left{position:relative;float:right; direction:ltr;text-align:left;border:solid 1px #ffffff;}
.input_form_155 {width: 153px;height:19px;padding:0px; border:solid 1px #c3c2b9; font-size: 12px; font-weight: normal; color: #000000; direction:rtl;}
.input_form_150 {width: 150px;height:19px;padding:0px; border:solid 1px #c3c2b9; font-size: 12px; font-weight: normal; color: #000000;}
.input_form_90 {width:90px;height:19px;padding:0px; margin:0px;border:solid 1px #c3c2b9; font-size: 12px; font-weight: normal; color: #000000; direction:rtl;}
.input_form_70 {width: 68px;height:19px;padding:0px; margin:0px;border:solid 1px #c3c2b9; font-size: 12px; font-weight: normal; color: #000000; direction:rtl;}
.input_form_255 {width: 253px;height:19px;padding:0px; margin:0px;border:solid 1px #c3c2b9; font-size: 12px; font-weight: normal; color: #000000; direction:rtl;}
.textarea_form{width: 630px;height:113px;padding:0px; margin:0px;border:solid 1px #c3c2b9; font-size: 12px; font-weight: normal; color: #000000; direction:rtl; overflow:auto;}
.input_form_captcha {width: 155px;height:35px;padding:0px; margin:0px;border:solid 1px #c3c2b9; font-size: 12px; font-weight: normal; color: #000000; direction:rtl; text-align:center;}
.div_align_center{ width:100%;text-align:center;}
.div_form_line_150{width:100%;height:150px;position:relative;direction:ltr; text-align:right;}
.input_form_300 {width: 300px;height:19px;padding:0px; margin:0px;border:solid 1px #c3c2b9; font-size: 12px; font-weight: normal; color: #000000; direction:rtl;}
.input_form_300_ltr {width: 300px;height:19px;border:solid 1px #c3c2b9; font-size: 12px; font-weight: normal; color: #000000; direction:ltr;}
.textarea_form_630x145{width: 630px;height:145px;padding:0px; margin:0px;border:solid 1px #c3c2b9; font-size: 12px; font-weight: normal; color: #000000; direction:rtl; overflow:auto;}
.div_form{width:745px;padding-right:15px;}
/* vacants */
.div_vacants_card{clear:both;width:740px;position:relative;text-align:right; margin-right:20px;border:solid 1px #C3C2B9;}
.div_center_757x133_white_bg_title{width:757px;height:133px;position:relative;background: #ffffff url(../images/bg_title.gif) left top no-repeat;}
.div_vacants{width:742px;position:relative;padding:2px 18px 2px 0px; text-align:right; direction:rtl;float:none; text-align:right;}
.div_vacants_picture{width:96px;height:66px;position:relative;padding:0px; margin:0px;float:right;text-align:right;padding-right:2px;}
.div_vacants_desc{width:480px;height:66px;position:relative;padding-right:3px; margin:0px;float:right;}
.div_vacants_buttons{width:150px;height:38px;position:relative;padding-top:10px;padding-right:0px;padding-left:2px; margin:0px;float:left; text-align:left; direction:rtl; vertical-align:bottom;}
.div_vacants_buttons_left{width:68px;position:relative;margin:0px;float:left;}
.div_vacants_buttons_right{width:78px;position:relative;padding-right:3px; margin:0px;float:left;}
.div_vacants_buttons_160_right{width:150px;position:relative;padding-top:5px; margin:0px;float:right;}
.div_vacants_days{width:736px;height:55px;position:relative; margin-right:3px;margin-top:2px; text-align:right; direction:rtl;float:right;}
.div_vacants_days_title{width:736px;height:55px;position:relative; margin:0 2px 0 1px;padding:0px; text-align:right; direction:rtl;float:right; background-color:#EEE8C4;}
.div_vacants_days_val{height:50px;position:relative; margin:0px;padding:1px; text-align:center; direction:rtl;float:right;}
.dayName{ font-size: 12px; font-weight:  800;color:#000000;padding:0px 0px 2px 0px;}
.dayName_red{ font-size: 12px; font-weight:  800;color:#FF0000;padding:0px 0px 2px 0px;}
.dayDate{width:21px; font-size: 12px; font-weight:400; background:#DBCA88;padding:0px;}
.dayDate_day{width:21px; font-size: 12px; font-weight:400; background:#DBCA88;padding:0px}
.dayQuant{width:21px; font-size: 12px; font-weight:  400;padding:0px;}
/* calendar */
.calendar_borders_4{border: solid 1px #D6BC90;}
.calendar_arrow{ font-size: 13px; font-weight:800;text-decoration: none; background-color:#ED1C24;color:#fff; font-family:Tahoma,Arial; padding:3px 15px 3px 15px; margin:0px 10px 10px 10px;}
.calendar_arrow:hover{ font-size: 13px; font-weight:800;text-decoration: none;background-color:#ED1C24;color:#fff;font-family:Tahoma,Arial;padding:3px 15px 3px 15px; margin:0px 10px 10px 10px;}
.calendar_BG{background-color:#FFFFFF;}
.calendar_noSelected{background-color:#F9F6EA;}
.calendar_weekend_BG{background-color:#DBCA88;}
.calendar_day_BG{background-color:#EEE8C4;}
.calendar_month_BG{ background-color:#FFFFFF;}
.calendar_month_name{font-size:18px;color:#000000;font-family:Arial;font-weight:bold;}
.calendar_day_name{font-size:15px;color:#93190E;font-family:Arial;font-weight:bold;}
.calendar_day{font-size:15px;color:#616057;font-family:Arial;font-weight:bold;}
.calendar_vacant{font-size:13px;color:#000000;font-family:Arial;font-weight:bold;}
/* price*/
.titlePriceTab{padding:5px 5px 5px 0;margin:0 20px 20px 5px;font-size:16px;font-weight:bold;}
.div_price{width:740px;min-height:50px;padding:0px;text-align:right;margin:0 20px 20px 0px; direction:rtl;}
.price_column_title{font-size: 14px; font-weight: 800; color: #93190e; text-align:right; background-color:#EEE8C4; line-height:18px;border-bottom:solid 1px #DBCA88;border-right:solid 1px #DBCA88;white-space:nowrap;}
.price_row_title{font-size: 13px; font-weight: 800; color: #93190e; text-align:right; line-height:18px; white-space:nowrap;}
.price_row_title_border{font-size: 13px; font-weight: 800; color: #93190e; text-align:right; line-height:18px;border-bottom:dashed 1px #C2C2BA;}
.price_text{font-size: 13px; font-weight: 400; color: #000000; text-align:right; line-height:18px; border-right:dashed 1px #C2C2BA;}
.price_text_border{font-size: 13px; font-weight: 400; color: #000000; text-align:right; line-height:18px; border-bottom:dashed 1px #C2C2BA;border-right:dashed 1px #C2C2BA;}
.div_cardBottomInfo{padding:10px 20px 20px 0;font-size:14px;font-weight:bold;color:#000000;direction:rtl;text-decoration:none;text-align:right;}
/** bussiness **/
.bussines_link_site{position:absolute;left:0px;top:0px;border:solid 0px #93190e;line-height:35px;display:block;}
.div_bussines_link_site{position:absolute;left:0px;top:0px;border:solid 0px #93190e;line-height:15px;display:block; text-align:center;}
.div_align_left{width:42%; text-align:left;float:right;padding:10px 0 0 0px; }
.div_align_right{width:57%; text-align:right;float:left;padding:10px 0 0 0px;}
.div_business_coupon{width:170px;min-height:200px;text-align:right;margin:0px;padding:10px;position:relative; font-size: 12px; font-weight: normal; color: #000000;direction:rtl;}
.div_business_couponBottom{text-align:center; padding:10px 0px 0px 0px; margin:0px auto;}
/****/
.div_clear{height:0px;clear:both;font-size:0;overflow:hidden;} 

/**/
.text {font-size: 12px;color:#000000;text-decoration: none}
.black_13_b {font-size:13px;font-weight:bold;color:#000000;text-decoration:none}
.black_11_b {font-size:11px;font-weight:bold;color:#000000;text-decoration:none}
.white_13_b {font-size:13px;font-weight:bold;color:#fff;text-decoration:none}
.bordo_12{color:#93190e;text-decoration: none}
.bordo_12_b{color:#93190e;font-weight:bold;text-decoration: none}
.bordo_14_b{font-size:14px;color:#93190e;font-weight:bold;text-decoration: none}
.bordo_16_b{font-size:16px;color:#93190e;font-weight:bold;text-decoration: none}
.text_center_black_16_B {font-size: 16px; font-weight: bold; color: #000000;   direction:rtl;text-align:center;}
.more_pic {font-size: 10px;color: #333333;text-decoration:none}
.gray_12 {font-size:12px;color:#333333;text-decoration:none}
.title {font-size: 14px; font-weight:bold;color:#000000;direction:rtl;text-decoration: none }
.title_13 {font-size:13px;font-weight:bold;color:#000000;direction:rtl;text-decoration: none }
.title_16 {font-size:16px;font-weight:bold;color:#000000;direction:rtl;text-decoration: none }
.black_18_b {font-size:18px;font-weight: bold;color: #000000;text-decoration: none }
.telephone {font-size: 16px; font-weight: bold; color: #000000; text-decoration: none;direction:ltr }
.telephoneS {font-size: 16px; font-weight: bold; color: #000000; text-decoration: none;direction:ltr }
.text_red_12_B{font-size: 12px;font-weight: 800;color: #FF0000;text-decoration: none ;direction:rtl;text-align:right;}
.link_orange_12_u{font-size: 12px; font-weight: bold; color: #f66d00; text-decoration: underline; direction:rtl;text-align:right;}
.link_black_14_b {font-size:14px;font-weight:bold;color:#000000;text-decoration:none}
.link_black_14_b:hover {font-size:14px;font-weight:bold;color:#000000;text-decoration:none}
.link_white_14_b {font-size:14px;font-weight:bold;color:#fff;text-decoration:none}
.link_white_14_b:hover {font-size:14px;font-weight:bold;color:#fff;text-decoration:none}
.link_black_14_b_600 {font-size:14px;font-weight:600;color:#000000;text-decoration:none}
.link_black_14_b_600:hover {font-size:14px;font-weight:600;color:#000000;text-decoration:none}
.link_white_15_b {font-size:15px;font-weight:bold;color:#fff;text-decoration:none;font-family:Tahoma, Arial;}
.link_white_15_b:hover {font-size:15px;font-weight:bold;color:#fff;text-decoration:none; font-family:Tahoma, Arial;}


/* right menu  */
#sideMenu ul .li_line{height:1px;line-height:1px;background-color:#fff; font-size:0px;padding:0px; margin:0px;}
#sideMenu {width:200px;text-align:right;margin:0px;padding:0px;position:relative;}
#sideMenu ul{width:200px;margin:0px;padding:0px;list-style:none;}
#sideMenu ul li{width:200px;padding:0px;margin:0px;text-decoration:none;border-bottom: solid 0px #C3C2B9;position:relative; }
#sideMenu ul li.sideMenu_row{width:200px;color:#000000;background-color:#e8e7e6;font-size:13px;display:block;text-decoration:none;direction:rtl;font-weight:800;}
#sideMenu ul li.sideMenu_row:hover{width:200px;color:#000000;background-color:#d5d5e1;}
#sideMenu ul li.sideMenu_row_bg{width:200px;background-color:#ED1C24;color:#ffffff;font-size:13px;display:block;text-decoration:none;direction:rtl;font-weight:800;}
#sideMenu ul li.sideMenu_row_bg_img{width:200px;background: #ED1C24 url(../images/star_white.png) 5px 3px no-repeat;color:#ffffff;font-size:13px;display:block;text-decoration:none;direction:rtl;font-weight:800;}

#sideMenu ul li a.sideMenu_link{width:185px;color:#000000;font-size:13px;display:block;text-decoration:none;direction:rtl;padding:4px 15px 4px 0px;background:#e8e7e6 url(../images/right_menu_bullet.png) 190px 10px no-repeat;}
#sideMenu ul li a.sideMenu_link:hover{width:185px;color:#000000;padding:4px 15px 4px 0px;background-color:#d5d5e1;}
#sideMenu ul li a.sideMenu_link_act{width:185px;background-color:#ED1C24;color:#ffffff;font-size:13px;font-weight:bold;display:block;text-decoration:none;direction:rtl;padding:4px 15px 4px 0px;}
#sideMenu ul li a.sideMenu_link_red{width:185px;color:#f66d00;font-size:13px;display:block;text-decoration:none;direction:rtl;padding:4px 15px 4px 0px;background:url(../images/arow_menu.png) 190px 7px no-repeat;}
#sideMenu ul li a.sideMenu_link_red:hover{width:185px;background-color:#d5d5e1;padding:4px 15px 4px 0px;}
#sideMenu ul li a.sideMenu_link_bg{width:185px;background-color:#d5d5e1;color:#ffffff;font-size:13px;display:block;text-decoration:none;direction:rtl;padding:4px 15px 4px 0px;}
#sideMenu ul li a.sideMenu_link_bg:hover{width:185px;color:#ffffff;background-color:#ED1C24;padding:4px 15px 4px 0px;}
#sideMenu ul li a.sideMenu_link_bg_img{width:185px;background: #ED1C24 url(../images/star_white.png) 5px 3px no-repeat;color:#ffffff;font-size:13px;display:block;text-decoration:none;direction:rtl;padding:4px 15px 4px 0px;}
#sideMenu ul li a.sideMenu_link_bg_img:hover{width:185px;background: #d5d5e1 url(../images/star.png) 5px 3px no-repeat;color:#ffffff;background-color:#ED1C24;padding:4px 15px 4px 0px;}
#sideMenu ul li a.sideMenu_link_img{width:185px;color:#000000;font-size:13px;background-color:#e8e7e6;display:block;text-decoration:none;direction:rtl;padding:4px 15px 4px 0px;}
#sideMenu ul li a.sideMenu_link_img:hover{width:185px;color:#000000;padding:4px 15px 4px 0px;background-color:#d5d5e1;}
#sideMenu ul li a.sideMenu_link_no{width:185px;color:#000000;font-size:13px;display:block;text-decoration:none;direction:rtl;padding:4px 15px 4px 0px;background:#e8e7e6}
#sideMenu ul li a.sideMenu_link_no:hover{width:185px;color:#000000;font-size:13px;display:block;text-decoration:none;direction:rtl;padding:4px 15px 4px 0px;background:#d5d5e1}
#sideMenu ul li.sideMenu_space{width:202px;padding:0px;margin:0px;text-decoration:none;line-height:3px; height:3px; font-size:1px;}

.div_menu_icon{position:absolute;left:2px;top:1px;}
.menu_icon{border:0px;width:22px;height:22px;}
.div_menu_icon_4{position:absolute;left:2px;top:7px;}
.li_menu_inner{}
/* end right menu */
/* right menu zimmers */
#sideMenu_card {width:200px;text-align:right;margin:0px;padding:0px;background:#fffdee;}
#sideMenu_card ul{width:200px;margin:0px;padding:0px;list-style:none;}
#sideMenu_card ul li{width:200px;padding:0px;margin:0px;text-decoration:none;}
#sideMenu_card ul li a.sideMenu_card_link{width:185px;color:#000000;font-size:12px;display:block;text-decoration:none;direction:rtl;padding:4px 15px 4px 0px;border-bottom:solid 1px #fffdee;background:#e8e7e6 url(../images/arow_menu.png) 190px 7px no-repeat;}
#sideMenu_card ul li a.sideMenu_card_link:hover{width:185px;color:#000000;padding:4px 15px 4px 0px;;background-color:#d5d5e1;}
#sideMenu_card ul li a.sideMenu_card_link_act{width:185px;color:#ffffff;font-size:13px;font-weight:bold;display:block;text-decoration:none;direction:rtl;padding:4px 15px 4px 0px;background-color:#ED1C24;}


/** for map*/
.div_mapSec{width:340px;position:relative;margin:0 20px 10px 0;padding:10px;float:right;background:#fff;}
.ul_sitemap{line-height:18px; direction:rtl;margin:0px;padding:10px;list-style:none;}
.ul_sitemap li{padding:0px;margin:0px;text-decoration:none;}
.ul_sitemap li a{color:#000000;font-size:12px;text-decoration:none;font-weight:400;}
.ul_sitemap li a:hover{color:#93190e;text-decoration:none;}
/**/
.div_space_hor_16{clear:both;padding:0px; margin:0px;height:15px;}
.line_mouseover{background-color: #F9E9C7;}
.line_dark{background-color: #f7f7f7;}
.line_bright{background-color: #E5E8EC;}
.div_right_favorites_bg{width:160px;height:28px;text-align:right;background:url(../images/btn-ahavti-in-page.png) no-repeat; font-size:14px; font-weight:800; line-height:28px; margin-top:5px;padding-right:40px;}
.div_right_site_favorites_bg{width:160px;height:28px;text-align:right;background:url(../images/btn-ahavti-in-page.png) no-repeat; font-size:14px; font-weight:800; line-height:28px; margin-bottom:12px;padding-right:40px;}
.link_black_right_14_b{ font-size: 14px; font-weight: 800; color: #000000; text-align:right;}
.link_black_right_14_b:hover{color: #000000;}
/* top strip*/
.div_header_btn_box {top:2px;left:0px;position:absolute;width:163px;height:146px;}
.div_header_btn_03{top:5px;left:170px;width:102px;height:63px;position:absolute;text-align:center;background: url(../images/btn-strip_03.png) center top no-repeat;padding-top:10px; line-height:15px;}
.div_header_btn_04{top:5px;left:270px;width:105px;height:63px;position:absolute;text-align:center;background: url(../images/btn-strip_04.png) center top no-repeat;padding-top:10px;line-height:15px;}
.div_header_btn_05{top:5px;left:375px;width:105px;height:63px;position:absolute;text-align:center;background: url(../images/btn-strip_05.png) center top no-repeat;padding-top:10px;line-height:15px;}
.div_header_btn_09{top:70px;left:220px;width:104px;height:53px;position:absolute;text-align:center;background: url(../images/btn-strip_09.png) center top no-repeat;padding-top:20px;line-height:15px;}
.div_header_btn_10{top:70px;left:330px;width:101px;height:53px;position:absolute;text-align:center; background:url(../images/btn-strip_10.png) center top no-repeat;padding-top:25px;line-height:15px;}
.div_header_btn_10_only{top:30px;left:70px;width:101px;height:53px;position:absolute;text-align:center; background:url(../images/btn-strip_10.png) center top no-repeat;padding-top:25px;line-height:15px;}
.div_header_btn_03_left{top:5px;left:10px;width:102px;height:63px;position:absolute;text-align:center;background: url(../images/btn-strip_03.png) center top no-repeat;padding-top:10px; line-height:15px;}
.div_header_btn_04_left{top:5px;left:110px;width:105px;height:63px;position:absolute;text-align:center;background: url(../images/btn-strip_04.png) center top no-repeat;padding-top:10px;line-height:15px;}
.div_header_btn_05_left{top:5px;left:215px;width:105px;height:63px;position:absolute;text-align:center;background: url(../images/btn-strip_05.png) center top no-repeat;padding-top:10px;line-height:15px;}
.div_header_btn_09_left{top:70px;left:60px;width:104px;height:53px;position:absolute;text-align:center;background: url(../images/btn-strip_09.png) center top no-repeat;padding-top:20px;line-height:15px;}
.div_header_btn_10_left{top:70px;left:170px;width:101px;height:53px;position:absolute;text-align:center; background:url(../images/btn-strip_10.png) center top no-repeat;padding-top:25px;line-height:15px;}
.div_space_hor_5{clear:both;padding:0px; margin:0px;height:5px;}
.div_space_hor_10{clear:both;padding:0px; margin:0px;height:10px;}
.div_space_hor_20{clear:both;padding:0px; margin:0px;height:20px;}
.div_space_hor_25{clear:both;padding:0px; margin:0px;height:25px;}
.div_space_hor_30{clear:both;padding:0px; margin:0px;height:30px;}
.text_red_9 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #FF0000; text-decoration: none ;direction:rtl;text-align:right;}

/* SEARCH */
.div_search_bg {width:974px;height:179px;position:relative;margin:0px;padding:0px;background:url(../images/combo-box-bg.jpg) top center no-repeat;}
.div_search{width:970px;height:165px;text-align:right; background-color:transparent; margin:0px 10px 0px 4px;padding:4px 0px 0px 0px; border:0px solid yellow;}
.div_search_tabs{float:right;width:915px;height:39px;text-align:right; background-color:transparent;}
.div_search_tabs_right{float:right;width:33px;height:39px;background-color:transparent;}
.div_search_form{float:right;width:958px;height:100px;}
.div_search_tab_panel{float:right;width:930px;height:115px;background-color:transparent;}
.div_search_tab_inner{float:right;width:815px;height:115px;padding-right:0px;}
.div_search_tab_inner_nosubmit{float:right;width:930px;height:115px;padding-right:0px;}
.div_search_row{float:right;width:167px; text-align:right;}
.div_search_row_size{float:right;width:215px; text-align:right;}
.div_search_row_long{float:right;width:807px;background-color:transparent;}
.div_search_row_middle{float:right;width:510px;}
.div_search_space{float:right;width:15px;}
.select_search{direction:rtl;width:167px;}
.select_search_multiple{direction:rtl;width:216px;}
.div_search_button{float:right;width:100px;height:100px; padding-top:26px;}
.div_search_tab_panel ul{float:right;margin:0px;padding:0px;list-style:none;}
.div_search_tab_panel li a.menu_link{float:right;width:200px;color:#000000;font-size:14px;display:block;text-decoration:none;direction:rtl;text-indent:15px;font-weight:400;line-height:24px;background: url(../images/right_menu_bullet.png) 190px 10px no-repeat;}
.div_search_tab_panel li a.menu_link:hover{color:#93190E;}
.div_search_tab_row{float:right;width:200px; text-align:right;}
.div_search_tab_row ul{float:right;width:200px; text-align:right;}
.input_search {
	width:192px;
	direction:rtl; 
	text-align:right;
	height: 30px;
	margin: 0 0px 0 0;
	padding: 0 10px;
	overflow: visible;
	outline: none;
	border: 1px solid #ccc;
	border-bottom-color: #b3b3b3;
	border-radius: 4px;
	background: #F1F1F1 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAeCAIAAABi9+OQAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABdJREFUeNpi+v//PxM2zMDAQEtxgAADAF2uTe9L4getAAAAAElFTkSuQmCC) repeat-x;
	box-shadow: inset 1px -1px #F1F1F1, inset -1px 0 #F1F1F1, 0 1px 2px rgba(0,0,0,0.1);
	font: 14px/1 Arial, Tahoma, sans-serif;
	text-shadow: 1px 1px #FFF;
	color: #333;
}

.input_search_middle {
	width:510px;
	direction:rtl; 
	text-align:right;
	height: 30px;
	margin: 0 0px 0 0;
	padding: 0 10px;
	overflow: visible;
	outline: none;
	border: 1px solid #ccc;
	border-bottom-color: #b3b3b3;
	border-radius: 4px;
	background: #F1F1F1 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAeCAIAAABi9+OQAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABdJREFUeNpi+v//PxM2zMDAQEtxgAADAF2uTe9L4getAAAAAElFTkSuQmCC) repeat-x;
	box-shadow: inset 1px -1px #F1F1F1, inset -1px 0 #F1F1F1, 0 1px 2px rgba(0,0,0,0.1);
	font: 14px/1 Arial, Tahoma, sans-serif;
	text-shadow: 1px 1px #FFF;
	color: #333;
}

.input_search_long {
	width:785px;
	direction:rtl; 
	text-align:right;
	height: 30px;
	margin: 0 0px 0 0;
	padding: 0 10px;
	overflow: visible;
	outline: none;
	border: 1px solid #ccc;
	border-bottom-color: #b3b3b3;
	border-radius: 4px;
	background: #F1F1F1 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAeCAIAAABi9+OQAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABdJREFUeNpi+v//PxM2zMDAQEtxgAADAF2uTe9L4getAAAAAElFTkSuQmCC) repeat-x;
	box-shadow: inset 1px -1px #F1F1F1, inset -1px 0 #F1F1F1, 0 1px 2px rgba(0,0,0,0.1);
	font: 14px/1 Arial, Tahoma, sans-serif;
	text-shadow: 1px 1px #FFF;
	color: #333;
}

.input_search::-moz-focus-inner, .input_search_long:-moz-focus-inner, .input_search_middle:-moz-focus-inner {border:0;padding:0}
.input_search:hover, .input_search_long:hover, .input_search_middle:hover {background-color: #E6E6E6;background-position: 0 -10px;}
.input_search:active, .input_search_long:active , .input_search_middle:active {background: #f5f5f5;box-shadow: inset 1px 1px 3px #DDD;}

.inpBtn {width: 96px;height: 79px;float:left;background:url(../images/search.png);border-style: none; cursor: pointer; }
.inpBtn:hover { background: url(../images/search_over.png) no-repeat left top; }
.text_line-through {background: url(../images/alachson.png) no-repeat center 3px;font-size:13px;width:30px;}


/* right form contact */
.div_contact{text-align:center;border:solid 1px #60CAE4;margin:5px 0px 5px 0px;padding:1px;background-color:#E8E7E6;}
.div_contact_title{color:#fff;font-size:13px;font-family:Arial;font-weight:800; background-color:#60CAE4;padding:5px;}
.div_center{text-align:center;}
.div_center_m-5{text-align:center;margin-top:5px;}
.div_center_bottom-5{text-align:center; margin-bottom:5px;}
.input_contact{direction:rtl;text-align:right;padding-right:5px;width:165px;border:solid 1px #C5C3C0;font-size:12px;font-family:Arial;}
.input_contact_58{direction:rtl;text-align:right;padding-right:5px;width:58px;border:solid 1px #C5C3C0;font-size:12px;font-family:Arial;}
.input_contact_95{direction:rtl;text-align:right;padding-right:5px;width:95px;border:solid 1px #C5C3C0;font-size:12px;font-family:Arial;}
.textarea_contact{height:85px;padding:5px;width:158px; margin:0px;border:solid 1px #C5C3C0; font-size: 12px; font-weight: normal; color: #000000; direction:rtl; overflow:auto;}
.send_button{background-color:#60CAE4;border: 0px;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;color: #FFF;padding:1px 10px 3px 10px;	text-align: center;font-size:13px;font-weight:800;}
.text_tahoma_12_gray{text-align:right;font-size:12px;font-family:Arial;color:#666;}
.text_tahoma_12_gray_m-p{text-align:right;font-size:12px;font-family:Arial;color:#666;margin-bottom:5px;padding-right:10px;}
.text_arial_12_gray{text-align:right;font-size:12px;font-family:Arial;color:#666;}
.text_arial_12_gray_m-p{text-align:right;font-size:12px;font-family:Arial;color:#666;margin-bottom:5px;padding-right:10px;}
/* End */

#black_out{position:fixed;width:100%;min-height:100%;left:0;	top:0;z-index:999999;background:#272d2e;opacity:0.8;filter:alpha(opacity=80); /* For IE8 and earlier */}
a.xclose{position:absolute;display:block;width:35px;height:35px;z-index:999999;background: url(../images/sprite_close.png) -18px -10px;top: 50%; left: 50%;}
a.xclose:hover{background-position: -68px -10px;}

.ul_bxslider_pictures{width:100%;list-style: none;margin: 0px;padding: 0px;}
.ul_bxslider_pictures li{list-style: none;margin: 0px;padding: 0px;}